import Input from '../../../fwt/components/Input'
import { createSignal } from 'solid-js'

const [sample, setSample] = createSignal('')

export default () => {
  return (
    <>
      <Input onChange={(val) => setSample(val)}></Input>
    </>
  )
}
